.single-product .woocommerce-breadcrumb {
    margin-top: 30px;
	margin-bottom: 30px;
}
/* Recently Viewed Start */
.product_recently_viewed {
    padding: 63px 0 129px;
}
.product_recently_viewed h4 {
    margin-bottom: 42px;
    font-size: 20px;
    font-weight: 700;
    line-height: 24.38px;
    text-align: center;
}
.product_recently_viewed {
    padding: 63px 0 129px;
}
.product_recently_viewed h4 {
    margin-bottom: 42px;
    font-size: 20px;
    font-weight: 700;
    line-height: 24.38px;
    text-align: center;
}
.recently_viewed_item {
    border: 1px solid #DBD4E6;
    border-radius: 5px;
    width: 25%;
    padding: 0px 16px 0px 10px;
    display: flex;
    align-items: center;
    gap: 16px;
}
.recently_viewed_item:hover {
    background: #f5f5f5;
}
.recently_viewed_item_img {
    width: 95px;
    height: 95px;
    background-size: contain;
    background-position: center center;
	background-repeat: no-repeat;
}

.recently_viewed_item a {
    font-size: 16px;
    font-weight: 400;
    line-height: 19.5px;
    text-align: left;
    color: #000000;
}
.product_recently_viewed_inner {
    display: flex;
    gap: 16px;
}
/* Recently Viewed End */

/* Product detail start */
.single-product.left-sidebar .content-area {
    width: 100%;
    margin-bottom: 0;
}
.single-product .site-main{
	margin-bottom: 0;
}
.single-product .related.products {
    padding: 69px 0 90px;
    background: #EDE9F3D1;
}
.single-product .related.products h2,
body .fbt-products-container h2 {
    font-size: 23px;
    font-weight: 700;
    line-height: 28.04px;
    text-align: center;
    color: #450677;
    margin-bottom: 48px;
}
.single-product .related.products .col-full {
    max-width: 980px;
}

h1.product_title.entry-title {
    font-size: 32px;
    font-weight: 700;
    line-height: 39.01px;
    color: #450677;
}
/* Product detail End */

.ib-stock-status {
    font-size: 16px;
    font-weight: 400;
    line-height: 22.4px;
    color: #000;
}
.ib-stock-status span {
    color: #450677;
}


.qty_disc_table_label {
    position: relative;
    font-size: 16px;
    font-weight: 400;
    line-height: 19.5px;
    text-align: left;
    color: #111;
    margin-bottom: 17px;
}

.qty_disc_table tr th {
    font-size: 12px;
    font-weight: 700;
    line-height: 14.63px;
    color: #fff;
    padding: 8px;
    background: #450677CC;
    text-align: center;
	white-space: nowrap;
}

.qty_disc_table {
    border-radius: 0px 0px 5px 5px;
    overflow: hidden;
	padding-top: 15px;
	margin-bottom: 14px;
}

.qty_disc_table tr 
 th:nth-child(even) {
    background-color: #794c9d;
}


body .qty_disc_table tr td {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 17.07px;
    text-align: center;
    padding: 11px 13px;
    background: #fff;
    color: #450677;
}

body .qty_disc_table tr td:nth-child(odd) {
    background: #e9e6ed;
}

.qty_disc_table tr.you_r_here_row td {
    background: transparent !important;
}
body.single-product div.product .product_meta {
    padding-top: 0;
    border-top: 0px solid rgba(0, 0, 0, .05);
}
body .qty_disc_table tr td span {
    color: #000;
	white-space: nowrap;
}

body .qty_disc_table tr td span {
    color: #000;
}

.single_variation_wrap {
    position: relative;
    padding-bottom: 30px;
}
.single_variation_wrap .single_add_to_cart_button {
    position: absolute !important;
    right: 0;
    bottom: 2px;
}
.single_variation_wrap .quantity {
    position: absolute;
    right: 152px;
    bottom: 0px;
}
body .single_variation_wrap p.price {
    position: absolute;
    left: 0;
    bottom: 6px;
    margin: 0 !important;
    font-family: Montserrat;
    font-size: 22px !important;
    font-weight: 700;
    line-height: 26.82px;
    text-align: left;
    color: #111;
}


tr.you_r_here_row .active {
    position: relative;
}
tr.you_r_here_row .active:before {
    content: 'You\'r here';
    font-size: 12px;
    font-weight: 700;
    line-height: 16.8px;
    text-align: center;
    background: #9C11F1;
    color: #fff;
    padding: 6px 0px;
    margin-left: -46px;
    left: 50%;
    position: absolute;
    width: 92px;
    bottom: 7px;
    display: inline-block;
}
.you_r_here_row .active:after {
      content:'';
      position: absolute;
      left: 50%;
      margin-left: -5px;
      width: 0;
      bottom: 3px;
      height: 0;
      border-top: solid 4px #9C11F1;
      border-left: solid 5px transparent;
      border-right: solid 5px transparent;
}

.product_sku {
    font-size: 16px;
    font-weight: 400;
    line-height: 19.5px;
    color: #111111;
    margin-bottom: 30px;
}
.sigle-product div.product form.cart {    
    margin-bottom: 0px;
    padding-bottom: 30px;
}
body.single-product div.product .product_meta .posted_in,
body.single-product div.product .product_meta .tagged_as {
    font-size: 15px;
    font-weight: 700;
    line-height: 18.29px;
    color: #111;
	margin-bottom: 10px;
}
body.single-product div.product .product_meta .posted_in a,
body.single-product div.product .product_meta .tagged_as a{
    color: #450677;
    text-decoration: unset;
    font-weight: 500;
}

.storefront-sticky-add-to-cart__content-button {
    border-radius: 5px;
}
.storefront-sticky-add-to-cart {
    color: #fff;
    background-color: #865DA7;
}

.single-product div.product .product_meta .qty_table_below_button {
    font-size: 14px;
    font-weight: 700;
    line-height: 19.6px;
    text-align: center;
    background: #F1F1F1;
    padding: 9px 0;
    width: 50%;
    color: #450677;
    text-decoration: unset;
    text-transform: uppercase;
}
.qty_table_below_buttons {
    display: flex;
    align-items: center;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 40px;
}
.single-product div.product .product_meta .qty_table_below_button .button_text_icon {
    display: inline-block;
    background: #450677;
    color: #fff;
    width: 18px;
    height: 18px;
    line-height: 17px;
    font-size: 10px;
    font-weight: 700;
    margin-left: 10px;
    border-radius: 20px;
	position: relative;
    top: -2px;
}
.single-product div.product .product_meta .qty_table_below_button.one_more_button {
    background: #9C11F1;
    color: #fff;
}


/* FBT */
.fbt-products-container {
    max-width: 1310px;
    margin: 0 auto;
	padding-bottom: 83px;
    padding-top: 60px;
}
.fbt-products-container ul.products {
    align-items: center;
	flex-wrap: nowrap;
	gap: 25px;
}
body .site-main .fbt-products-container ul.products li.product {
    width: auto !important;
}
.fbt_plus span {
    background: #F7F1FF;
    font-family: Montserrat;
    font-size: 36px;
    font-weight: 500;
    line-height: 40px;
    text-align: center;
    color: #9C11F1;
    height: 40px;
    width: 40px;
    display: inline-block;
}
.fbt_plus:last-child {
    display: none;
}
.fbt-products-container-inner {
    display: flex;
    align-items: center;
}
.fbt_total_container {
    background: #EDE9F3D1;
    width: 233px;
    display: inline-block;
    padding: 50px 20px 60px;
    text-align: center;
}
.fbt_total_container h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 21.94px;
    text-align: center;
    color: #450677;
}
.price_new {
    background: linear-gradient(113.38deg, #450677 0%, #9C11F1 100%);
    text-align: center;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 54px;
    font-weight: 700;
    line-height: 65.83px;
    margin-bottom: 16px;
}
#add-all-fbt-to-cart {
	background: #450677;
	color: #fff;
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 700;
	line-height: 16px;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 10px;
	width: 100%;
	border-radius: 5px;
	margin-top: 8px;
}
.price_savings {
    font-size: 16px;
    font-weight: 400;
    line-height: 19.5px;
    color: #450677;
}
.price_old {
    font-size: 36px;
    font-weight: 400;
    line-height: 43.88px;
    color: #111111B2;
    text-decoration: line-through;
    margin-top: 33px;
}
.fbt_equal {
    width: 32px;
    height: 18px;
    display: flex;
    flex-direction: column;
    gap: 6px;
	margin: 0px 60px 0 30px;
}
.fbt_equal_dash {
    width: 32px;
    height: 6px;
    background: linear-gradient(113.38deg, #450677 0%, #9C11F1 100%);
}
/* FBT - End */
.ib_devider {
    border-bottom: 1px solid #F1F1F1;
    width: 100%;
}
.fbt-products-container .fbt-products-container-inner ul.products::before{
	display: none;
}


.product_item_inner {
    position: relative;
	
}
.fbt_discount_tag {
    position: absolute;
    left: 10px;
    top: 10px;
    background: linear-gradient(113.38deg, #450677 0%, #9C11F1 100%);
    width: 57px;
    height: 57px;
    color: #fff;
    font-size: 18.65px;
    font-weight: 700;
    line-height: 56px;
    text-align: center;
    border-radius: 100%;
}
.woocommerce-Price-amount del, .woocommerce-Price-amount del span {
    color: #F92626;
    font-weight: 400;
    font-size: 15px;
}
body .fbt-products-container-inner .woocommerce-Price-amount del, 
body .fbt-products-container-inner .woocommerce-Price-amount del span {
    color: #F92626;
    font-weight: 400;
    font-size: 15px;
}
.woocommerce-Price-amount del {
    position: relative;
    top: -2px;
    margin-right: 5px;
}


/* Mix & Match Start */
.mix_and_match_title_section {
    background-image: url(https://ib.unlimitedangles.in/wp-content/uploads/2024/11/d8ab250f0efef1896259c1027dd58b92-3.jpg);
    padding-top: 69px;
    display: inline-block;
    width: 100%;
    padding-bottom: 132px;
    position: relative;
    background-position: center center;
    background-size: cover;
}
.mix_and_match_title_section:before {
    content: '';
    background: #450677CC;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 0;
    height: 100%;
}
.mix_and_match_title_section * {
    position: relative;
    z-index: 1;
}
.mix_and_match_title_section .col-full {
    display: flex;
    gap: 32px;
}
.mix_and_match_title_section .col-full h3 {
    width: 30%;
    font-size: 46px;
    font-weight: 700;
    line-height: 56.07px;        
    color: #fff;
    text-transform: uppercase;
}
.mix_and_match_title_section .col-full p {
    width: 70%;
    font-size: 18px;
    font-weight: 400;
    line-height: 25.2px;
    color: #fff;
    max-width: 717px;
    padding-top: 10px;
}
.mix_and_match_title_content table tbody tr:nth-child(2n) td,
body .mix_and_match_title_content table.qty_disc_table tr td:nth-child(odd){
	background: #fff;
}
.mix_and_match_title_content .qty_disc_table tr th {
    background: rgb(36 6 74 / 10%);
}
.mix_and_match_title_content {
    margin-top: -68px;
    position: relative;
    z-index: 99;
}
.mix_and_match_title_content .qty_disc_table tr th:nth-child(even) {
    background: rgb(255 255 255 / 10%);
}
.mam_table_head_tran {
    background-color: transparent !important;
}
.color_box {
    width: 31px;
    height: 31px;
    border-radius: 2px;
}
td.mam_product_name_tr {
    display: flex;
    gap: 8px;
    align-items: self-start;
}
.mam_product_name {
    text-align: left;
	width: 209px;
	color: #000;
	display: flex;
    gap: 9px;
}
.qty_disc_table .quantity input.input-text.qty.text::-webkit-inner-spin-button, 
.qty_disc_table .quantity input.input-text.qty.text::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
#mix-and-match-variations .qty_disc_table .quantity input.input-text.qty.text {
    background: #fff;
    width: 48px;
    padding: 0;
    height: 40px;
    box-shadow: unset;
    margin: 0;
	text-align: center;
}
#mix-and-match-variations .qty_disc_table .quantity {
    background: #F1F1F1;
    border-radius: 5px;
    overflow: hidden;
    border: 1px solid #F1F1F1;
    align-items: center;
    display: flex;
	margin-left:60px;
}
body #mix-and-match-variations .qty_disc_table tr td:nth-child(2n) {
    background: rgb(36 6 74 / 10%) !important;
}
#mix-and-match-variations tr.tr_bg_white {
    background: #fff;
}
#mix-and-match-variations tr.tr_bg_white td {
    border-bottom: 1px solid #EDE9F3;
	vertical-align:middle;
}
#mix-and-match-variations tr.tr_bg_white:last-child td {
    border-bottom: 0px solid #EDE9F3;
}
.qty_disc_table_div .qty_disc_table {
    padding-top: 0px;
    position: relative;
    top: -60px;
    margin-bottom: -36px;
}
.qty_disc_table_div {
    background: #fff;
    padding: 0px 0px 26px 44px;
    box-shadow: 0px 4px 14px 0px #00000026;
    border-radius: 5px;
}
.mam_actions {
    color: #760CA8;
    font-size: 15px;
    font-weight: 700;
    line-height: 18.29px;
}
.mam_actions #mix-and-match-add-to-cart {
    margin-left: 30px;
}
tr.mam_table_head + tr.tr_bg_white td {
    padding-top: 32px;
}
#mix-and-match-variations tr.tr_bg_white td:first-child {
    padding-left: 0;
}
body #mix-and-match-variations .qty_disc_table tr.you_r_here_row td {
    background: transparent !important;
	height: 30px;
}
#mix-and-match-variations .you_r_here_row .active:after{
	display: none;
}
#mix-and-match-variations .you_r_here_row .active:before{
	bottom: 0;
	line-height: 18px;
}
.add_more_button {
    float: right;
    position: relative;
    right: 21px;
    height: 36px;
    line-height: 36px;
}
/* Mix & Match End */


.product_tabs_ib_single_head {
    padding: 14px 0;
    font-size: 20px;
    font-weight: 700;
    line-height: 24.38px;
    color: #000;
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: space-between;
}
.product_tabs_ib_single {
    border-bottom: 1px solid #F1F1F1;
}
.product_tabs_ib_single_content {
    color: #000;
    padding-bottom: 14px;
}
.product_tabs_ib {
    margin-bottom: 28px;
}
.product_tabs_ib_single.active .product_tabs_ib_single_content {
    display: inline-block !important;
    width: 100%;
}
.product_tabs_ib_single.active img.product_tabs_ib_dicon {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.fbt_checkout input[type="checkbox"] + img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    opacity: 0.4;
    cursor: pointer;
}
.fbt_checkout input[type="checkbox"] {
    display: none;
}
.fbt_checkout input[type="checkbox"]:checked + img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    opacity: 1;
}
.fbt_checkout {
    position: absolute;
    right: 10px;
    top: 14px;
}
.single-product div.product table.variations th.label {
    font-size: 16px;
    font-weight: 400;
    line-height: 19.5px;
    color: #000;
    margin-bottom: 11px;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item){
	    padding: 3px;
		box-shadow: unset;
		border: 1px solid #F1F1F1;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, 
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
    border: 3px solid #9C11F1;
    box-shadow: unset;
    border-radius: 5px !important;
}
.reset_variations{
	display: none !important;
}
.single-product div.product .single_variation .price,
.single-product div.product p.price {
    font-size: 16px;
    font-weight: 400;
    line-height: 19.5px;
    color: #000;
}
body .swiper-horizontal>.swiper-pagination-bullets, body .swiper-pagination-bullets.swiper-pagination-horizontal {
    transform: translate(0%, 0%);
    background: unset;
    box-shadow: unset;
	bottom: 0 !important;
}
body .wcgs-carousel .swiper-pagination .swiper-pagination-bullet {
    width: 13.45px !important;
    height: 13.45px !important;
	opacity: 1;
	margin: 0 5px;
}
.qty_disc_table_div_main {
    overflow: auto;
}


body ul.products .product_item, .site-main ul.products.owl-carousel li.product {
    width: 100% !important;
}

.product_video_section {
    display: inline-block;
    width: 100%;
    background: #450677;
    color: #fff;
    margin-top: 160px;
    padding: 60px 0;
    position: relative;
	margin-bottom: 80px;
}

.product_video_section .col-full {
    display: flex;
	position: relative;
}

.product_video_section_content {
    width: 45%;
}

.product_video_section_video {
    width: 55%;
    position: absolute;
    right: 20px;
    top: -140px;
    height: 434px;
    display: flex;
    align-items: center;
    justify-content: center;
}

body .product_video_section_content h2 {
    font-size: 46px;
    font-weight: 700;
    line-height: 56.07px;
    color: #fff;
    margin-bottom: 13px;
	
}

.product_video_section_content p {
    width: 100%;
    max-width: 393px;
    font-size: 18px;
	margin-bottom: 0;
}

.pvideo-container {
	position: relative;
	width: 100%;
	height: 435px;
}

.ibpcover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 5px;
  overflow: hidden;
}

.ibpcover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.ibpplay-btn {
  position: absolute;
  background: transparent;
  color: white;
  font-size: 20px;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  z-index: 2;
  opacity: 0.7;
}
.ibpplay-btn:hover {
    background: transparent;
}

.pvideo-container iframe {
  width: 100%;
  height: 100%;
  display: none;
}

@media only screen and (min-width: 768px){
	body #wpgs-gallery.wcgs-woocommerce-product-gallery {
        margin-right: 100px;
    }
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
		max-width: calc(55% - 100px) !important;
	}
	body .swiper-horizontal>.swiper-pagination-bullets, body .swiper-pagination-bullets.swiper-pagination-horizontal{
		display: none !important;
	}
	
	.qty_disc_table_div .qty_disc_table tr.mam_table_head th:first-child {
		font-size: 0;
	}
	.qty_disc_table_div .qty_disc_table tr.mam_table_head th:first-child img{
		display: none;
	}
}

@media only screen and (max-width: 767px){
	.product_video_section .col-full {
		flex-direction: column;
	}	
	.product_video_section_content {
		width: 100%;
	}	
	.product_video_section {
		padding-bottom: 0px;
		margin-bottom: 110px;
	}	
	.product_video_section_video {
		position: relative;
		left: unset;
		top: unset;
		right: unset;
		height: 182px;
		width: 100%;
		margin-bottom: -95px;
		margin-top: 40px;
	}
	.pvideo-container {
		height: 182px;
	}
	body .ibpplay-btn img {
		max-width: 50px;
	}


	.mix_and_match_title_section .col-full h3 {
		margin-bottom: 0;
	}
	.mix_and_match_title_section .col-full {		
		flex-direction: column;
		gap: 15px;
		padding: 0 25px;
	}
	.mix_and_match_title_section {
		padding-bottom: 76px;
		padding-top: 32px;
	}
	.mix_and_match_title_section .col-full h3, .mix_and_match_title_section .col-full p {
		width: 100%;
	}
	.qty_table_below_buttons {
		flex-direction: column;
		gap: 15px;
		margin-top: 15px;
	}
	.single-product div.product .product_meta .qty_table_below_button {
		width: 100%;
		border-radius: 5px;
	}
	.qty_disc_table_label {
		position: relative;
		padding-right: 40px;
	}
	.qty_disc_table_label:after {
		content: '';
		width: 23px;
		height: 18px;
		background: url(/wp-content/uploads/2024/11/scroll.png);
		display: inline-block;
		right: 0;
		position: absolute;
		top: 2px;
	}
	.single-product .woocommerce-breadcrumb {
		margin-top: 17px;
		padding-top: 0;
		margin-bottom: 29px;
		padding-bottom: 0;
	}
	.single_variation_wrap .single_add_to_cart_button {		
		right: 0;
		bottom: -62px;
		left: 0;
	}
	.single_variation_wrap .quantity {
		right: 0;
		bottom: -5px;
		margin-right: 0 !important;
	}
	.single_variation_wrap {
		padding-bottom: 34px;
		margin-bottom: 45px;
	}
	body #wpgs-gallery .gallery-navigation-carousel-wrapper {
		display: none !important;
	}	
	
	
	.qty_disc_table_div .qty_disc_table {
		top: -5px;
		margin-bottom: 0;
	}
	.qty_disc_table tr th {
		padding: 12px 8px;
		font-size: 15px;
	}
	.qty_disc_table_div {
		padding: 0px 0px 26px 20px;
		background: transparent;
		overflow: auto;
		position: relative;
        left: 15px;
		width: calc(100% - 15px);
	}
	.qty_disc_table_div .qty_disc_table tr.mam_table_head th:first-child {
		font-size: 15px;
		font-weight: 700;
		line-height: 18.29px;				
		color: #fff;		
		display: flex	;
		align-items: center;
		gap: 10px;
		padding-left: 0px;
	}
	.mix_and_match_title_content .col-full {
		padding: 0;
	}
	tr.mam_table_head + tr.tr_bg_white td {
		padding-top: 21px;
	}
	#mix-and-match-variations tr.tr_bg_white td:first-child {
		padding-left: 0;
		flex-direction: column;
		gap: 18px;
		padding-right: 31px;
	}
	#mix-and-match-variations .qty_disc_table .quantity {
		margin: 0;
	}
	body .qty_disc_table tr td {
		padding: 15px 13px;
	}
	.mix_and_match_title_content .qty_disc_table tr th span {
		display: none;
	}
	body .qty_disc_table tr td span {
		font-size: 12px;
		line-height: 14px;
	}
	.mam_actions #mix-and-match-add-to-cart span {
		display: none;
	}
	.add_more_button {
		float: left;
		left: 0;
		margin-top: 28px;
	}
	.mam_actions {
		margin-top: 21px;
	}
	
	.fbt-products-container ul.products {
		flex-direction: column;
		gap: 5px;
	}	
	.fbt-products-container-inner {
		flex-direction: column;
	}	
	.fbt-products-container {
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 44px;
	}	
	.fbt_plus {
		display: none;
	}	
	body .site-main .fbt-products-container ul.products li.product {
		margin-bottom: 0;
	}	
	.fbt_equal {
		display: none;
	}	
	.fbt_total_container {
		width: calc(100% - 10px);
		margin: 10px 5px 0;
	}	
	#add-all-fbt-to-cart {
		width: 190px;
	}
	
	body .site-main .fbt-products-container ul.products li.product img {
		max-width: 117px;
		margin: 0;
	}
	.fbt-products-container .product_item_inner {
		display: flex;
		align-items: center;
		border-radius: 5px;
	}
	.fbt_discount_tag {
		font-size: 14.4px;
		width: 44px;
		height: 44px;
		line-height: 44px;
	}
	.single-product .related.products .col-full {
		max-width: 293px;
		margin: 0 auto;
	}
	body.single-product .related.products ul.products .product_item {        
        padding: 15px;
		margin-bottom: 0px;
    }
	.single-product .related.products {
		padding: 69px 0 10px;
	}
	
	.single-product .related.products .owl-carousel .owl-nav button.owl-next {
        right: -35px;
    }
	.single-product .related.products .owl-carousel .owl-nav button.owl-prev {
        left: -35px;
    }
}